Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
security::TpmInfo Struct Reference

Information about an installed Secure Element. More...

`import <Security.idl;`

## Public Attributes
boolean | detected

## Detailed Description

Information about an installed Secure Element.

The name TpmInfo is kept for backward compatibility.

Definition at line 121 of file Security.idl.

## Member Data Documentation

## ◆ detected

boolean security::TpmInfo::detected

Definition at line 122 of file Security.idl.

The documentation for this struct was generated from the following file:

- Security.idl